### Method

# WPEPlatform BufferDMABufFormatsBuilder append_format

#### Declaration [src]

    void
    wpe_buffer_dma_buf_formats_builder_append_format (
      WPEBufferDMABufFormatsBuilder* builder,
      guint32 fourcc,
      guint64 modifier
    )

#### Description [src]

Append a new pair of `format` and `modifier` to the last group added to `builder`.

#### Parameters

`fourcc`

  Type: `guint32`

  A DRM fourcc.

`modifier`

  Type: `guint64`

  A DRM modifier.